%global mypaint_data_version 2.0

Name: mypaint-brushes
Version: 2.0.2
Release: %mkrel 2
Summary: Brushes to be used with the MyPaint library
License: CC0
URL: https://github.com/mypaint/mypaint-brushes
Source0: https://github.com/mypaint/mypaint-brushes/archive/v%{version}/mypaint-brushes-%{version}.tar.xz
Group: Graphics
BuildArch: noarch
BuildRequires: autoconf
BuildRequires: automake

%package devel
Summary: Files for developing with mypaint-brushes
Requires: pkgconfig
License: GPLv2+

%description
This package contains brush files for use with MyPaint and other programs.

%description devel
This package contains a pkgconfig file which makes it easier to develop
programs using these brush files.

%prep
%setup -q

%build
./autogen.sh
%configure2_5x
%make_build

%install
rm -rf %buildroot
%make_install

%files
%dir %{_datadir}/mypaint-data
%dir %{_datadir}/mypaint-data/%{mypaint_data_version}
%{_datadir}/mypaint-data/%{mypaint_data_version}/brushes
%exclude %{_datadir}/mypaint-data/%{mypaint_data_version}/brushes/ramon/100%_Opaque*

%files devel
%{_datadir}/pkgconfig/mypaint-brushes-%{mypaint_data_version}.pc


%changelog
* Mon Mar 28 2021 tex - 2.0.2-2pclos2020
- rebuild against new libmypaint

* Tue Mar 31 2020 tex - 2.0.2-1pclos2020
- new version 2.0.2
